from django.core.management import BaseCommand

from notes.models import ContentBlockBookmark, ModuleBookmark, ChapterBookmark


class Command(BaseCommand):
    def handle(self, *args, **options):
        self.stdout.write("Preparing bookmarks")
        ContentBlockBookmark.objects.all().delete()
        ModuleBookmark.objects.all().delete()
        ChapterBookmark.objects.all().delete()
